@charset "UTF-8";
.img_21x9 {
	width: 100%; 
	aspect-ratio: 21 / 9;
	overflow: hidden;
	position: relative;
}
.img_21x9 img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: transform 0.6s ease-out;
}
section:hover .img_21x9 img, a:hover .img_21x9 img {
	transform: scale(1.1);
}